Update 3.1.10 to 3.2.0 Error MySql

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
Post Reply
User avatar
DiegoPino
Registered User
Posts: 135
Joined: Thu Oct 27, 2005 1:30 am
Location: Colombia
Contact:

Update 3.1.10 to 3.2.0 Error MySql

Post by DiegoPino » Sun Jan 08, 2017 2:47 am

What version of phpBB are you using? phpBB 3.1.10
What is your board's URL? http://www.tauro.pinostudio1.com/phpBB3/
Who do you host your board with? Conexcol
How did you install your board? Automatic Update Download phpBB 3.1.10 to 3.2.0 Update Package (zip) Size: 7.50 MiB
What is the most recent action performed on your board? Update from a previous version of phpBB3
Do you have any MODs installed? No
Do you have any extensions installed? No
What version of phpBB3 did you update from? phpBB 3.1.10
What styles do you currently have installed? default
What language(s) is your board currently using? english
Which Php Versio are you using? php version 5.5


Update 3.1.10 to 3.2.0 Error MySql

Hi Suport Team, Thanks for the PhpBB3.2 Rhea Software.
In PResent time have problem to update the software 3.1 to 3.2 its maybe a Issue of MySQl
General Error:SQL ERROR [ mysqli ]Incorrect table definition; there can be only one auto column and it must be defined as a key [1075]SQLALTER TABLE `phpbb_privmsgs` CHANGE `msg_id` `msg_id` INT(10) UNSIGNED NOT NULL auto_increment in file tauro.pinostudio1.com/phpBB3/install/update/new/phpbb/db/driver/driver.php on line 999BACKTRACEFILE: (not given by php)LINE: (not given by php)CALL: installer_msg_handler()FILE:


Anexo Imágenes del Problema al actualizar:
Automatic Update
Image

2.
Image

Thanks in advance for the support
Thanks for the PhpBB3.2 Rhea Forum Software.
We11World [ Winning Eleven ] , Blog , PinoStudio1 , Archive Forums

rolepho
Registered User
Posts: 9
Joined: Fri Feb 10, 2012 12:43 pm

Re: Update 3.1.10 to 3.2.0 Error MySql

Post by rolepho » Wed Feb 08, 2017 1:33 pm

Dear community,

almost the same happened to my board when updating from 3.1.10 to 3.2.0.
PHP version is 5.4 something, I tried the automatic updater first and today I used the full package in a second attempt, resulting in the same problems.

Help would be very welcome as I won´t be able to run my board without ;-)
Returning to 3.1.10 doesn´t seem to be an option - I did this after my first attempt to update the board and experienced lots of problems when people posted or registered.

Thanks!
phpbb update db.jpg

Post Reply

Return to “[3.2.x] Support Forum”